Ubuntu – Can’t install Avro for inputting Bangla on Ubuntu 19.04

19.04ibus-avro

I downloaded avro_2.1-3_all.deb from this page, but when I tried to install it I found that it depends on the ibus-qt4 package which is not available in the Ubuntu 19.04 archive.

How can I install Avro on Ubuntu 19.04?

Best Answer

  • Avro Phonetic has now been made available to Ubuntu users via an official package.

    To install it:

    sudo apt install ibus-avro
    

    It does not have that ibus-qt4 dependency. ibus-avro in the Ubuntu archive installs the latest upstream software, including a bugfix which is important to Ubuntu users.